@charset "utf-8";
/*
Copyright is held by the original owners.
CSS Document: ParkPay
Version: 1.00
*/

/*
ATTRIBUTES
**********
Font Primary: #000, arial, 11px
Page Heading: #e54045, verdana, 16px
Content Headings: #e54045, verdana, 16px
__________

DIMENSIONS
**********
Main site width: 910px
Content Main: 715px
Gutter width: --
__________

CSS INDEX:
**********
+ Global Styles
  - Links
+ Page Layout
  - Content
+ Header  
+ Footer
+ Navigation
  - Primary
+ Forms
+ Tables
+ Content


__________

*/

/*
=================================
GLOBAL STYLES
*/

* {
	margin:0em;
	padding:0em;
	border:none;
	list-style:none;
}

button {
	cursor:pointer;
}

#parkpay{
	font-family:Arial, Helvetica, sans-serif;
	font-size:70%;
	color:#000;
}
	
* .accessible {
	display:block;
	position:absolute;
	left:-9999em;
	z-index:0;
	height:0px;
	width:0px;
	line-height:0px;
	font-size:0px;
	float:left;
	clear:none;
	visibility:collapse;
}

.invisible {
	display:none;
}	

.right {
	float:right;
}

.left {
	float:left;
}

.center {
	text-align:center;
}

.image.right {
	margin:0em 0em 1.5em 1.5em;
}

.image.left {
	margin:0em 1.5em 1.5em 0em;
}

.image.center {
	margin:0em 0em 1.5em 0em;
}

	/* LINKS */
	a {
		color:#2b60ce;
		text-decoration:underline;
	}
	
	a:link {
		color:#2b60ce;
	}
	a:visited {
		color:#6e8dce;
	}
	a:hover {
		color:#e54045;
	}
	a:active {
		color:#e54045;
	}
	

/*
PAGE LAYOUT
*/

html {
	background:#FFF url(../images/bg_page.gif) center top repeat-x;
}

#page {
	position:relative;
	z-index:1;
}

#content_container {
	position:relative;
	z-index:12;
	width:898px;
	margin:0em auto;
	clear:both;
	background:#FFF url(../images/bg_content.gif) center bottom repeat;
}

#content {
	background:#FFF;
	width:699px;
	float:right;
	padding:32px 8px 8px 8px;
	margin-right:8px;
}

#content_extra {
	float:left;
}


/* HEADER */
#header {
	position:relative;
	z-index:9;
	width:910px;
	height:217px;
	margin:0em auto;
	background:url(../images/bg_header.gif);
}

#header #company {
	position:absolute;
	top:20px;
	left:22px;
}

#header #company a span {
	position:absolute;
	left:-9999em;
}

#header #company a {
	display:block;
	width:162px;
	height:45px;
	background:url(../images/logo_parkpay.gif);
}


#section {
	position:absolute;
	top:-130px;
	left:0px;
}

/*
FOOTER
*/
#footer {
	position:relative;
	z-index:49;
	width:898px;
	height:17px;
	clear:both;
	margin:0em auto 40px auto;
	z-index:12;
	background:url(../images/bg_footer.gif) left bottom no-repeat;
	overflow:visible;
}

#footer .links {
	position:absolute;
	z-index:49;
	left:8px;
	bottom:15px;
}

#footer .links ul {
	list-style:none;
	margin:0em;
	padding:0em;
}

#footer .links ul li {
	padding:0em;
	margin:0em;
	margin-top:1px;
}

#footer #site_design {
	position:absolute;
	right:8px;
	top:0px;
}

#footer #site_design a span {
	position:absolute;
	left:-9999em;
}

#footer #site_design a {
	display:block;
	width:101px;
	height:41px;
	background:url(../images/flip_creative_site_design.gif) left top no-repeat;
}

/*
=================================
NAVIGATION
*/	

	/* PRIMARY */
	#nav_primary {
		position:absolute;
		z-index:11;
		height:37px;
		width:0px;
		margin:0em auto;
		margin-right:50%;
		top:28px;
		right:0px;

	}
		
	#nav_primary #nav {
		/* Push from the absolute center of the page */
		/* total width / 2 = 455 >> (455 + padding left) - width = negative margin left */
		position:absolute;
		width:451px;
		margin-left:-12px;
		text-align:right;
	}
	
	#nav_primary a span {
		position:absolute;
		left:-9999em;
	}
	
	#nav_primary li {
		display:inline;
		margin:0em;
		padding:0em;	
	}
	
	#nav_primary a {
		float:left;
		height:37px;
		background-position:center top;
		margin:0em;
		padding:0em;
	}
	
	#nav_primary a:hover, #nav_primary .current a {
		background-position:center -100px;
	}
	
		/* NAV SIZES */
		#nav_primary .nav_pri_1 a {
			background-image:url(../images/nav_pri_home.gif);
			width:84px;
		}
		#nav_primary .nav_pri_2 a {
			background-image:url(../images/nav_pri_about_us.gif);
			width:90px;
		}
		#nav_primary .nav_pri_3 a {
			background-image:url(../images/nav_pri_faq.gif);
			width:45px;
		}
		#nav_primary .nav_pri_4 a {
			background-image:url(../images/nav_pri_pay_your_ticket.gif);
			width:126px;
		}
		#nav_primary .nav_pri_5 a {
			background-image:url(../images/nav_pri_contact_us.gif);
			width:106px;
		}
			

/*
CONTENT
*/
	/* HEADINGS */
	h1, h2, h3 {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		margin-bottom:1em;
	}
	
	#content_container h1, #content_container h2 {
		font-size:1.4em;
		color:#e54045;
	}
		
	#content_container h3 {
		color:#e54045;
		font-size:1.2em;
	}
	
#content_container p {
	line-height:170%;
	margin-bottom:1em;
}

	/* TABLE */
	#content_container table {
		margin-bottom:1em;
		border-collapse:collapse;
	}
	
	#content_container table caption {
		background:#5079cf;
		color:#fff;
		border:1px solid #DCDBE6;
		border-bottom:none;
		text-transform:uppercase;
		font-size:.9em;
		padding:.3em;
	}
	
	#content_container table td, #content_container table th {
		padding:.4em 1em;
		border:1px solid #fff;
		
		vertical-align:top;
	}
	
	#content_container table thead th, #content_container table thead td {
		background:#b6cfff;
	}
	
	#content_container table .odd td {
		background:#f7f6ff;
	}
	#content_container table .even td {
		background:#e9e8f4;
	}	
	#content_container table .odd th {
		background:#d2e1ff;
	}
	#content_container table .even th {
		background:#b6cfff;
	}

	
		/* forms */
		
input[type=text] { font-size: 11px; 
		border: 1px solid #000000;
		padding: 2px; }
		
		
select { font-size: 11px; 
		border: 1px solid #000000;
		padding: 2px; }